<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="3.css">
</head>

<body>
    <form>
        <div>
            <label for="numeros">Numeros</label>
            <input type="text" id="numeros" placeholder="introduce los numeros separados por comas">
        </div>
        <div>
            <button type="button" onclick="sumaPares()">
                Sumar Pares
            </button>
            <button type="button" onclick="sumaPositivos()">
                Sumar Positivos
            </button>
            <button type="button" onclick="suma()">
                Sumar
            </button>
        </div>
    </form>
    <h2>Resultado</h2>
    <div id="resultado">

    </div>
    <script src="3.js"></script>
</body>

</html>